package com.heyu.api.data.service.vv;
/**
* <p>
* 配置表 服务类
* </p>
*
* @author quyixiao
* @since 2025-11-04
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvScrollConfigEntity;
public interface VvScrollConfigService extends IService<VvScrollConfigEntity> {



	VvScrollConfigEntity selectVvScrollConfigById(Long id);


	Long insertVvScrollConfig(VvScrollConfigEntity vvScrollConfig);


	Long insertOrUpdateVvScrollConfig(VvScrollConfigEntity vvScrollConfig);


	int updateVvScrollConfigById(VvScrollConfigEntity vvScrollConfig);


	int updateCoverVvScrollConfigById(VvScrollConfigEntity vvScrollConfig);


	int deleteVvScrollConfigById(Long id);


}